<PAMDataset>
  <Subdataset name="SISDIR">
    <PAMDataset>
      <PAMRasterBand band="1">
        <Metadata>
          <MDI key="STATISTICS_MAXIMUM">56.806564331055</MDI>
          <MDI key="STATISTICS_MEAN">11.866392755025</MDI>
          <MDI key="STATISTICS_MINIMUM">0</MDI>
          <MDI key="STATISTICS_STDDEV">11.777695661221</MDI>
        </Metadata>
      </PAMRasterBand>
    </PAMDataset>
  </Subdataset>
</PAMDataset>
